/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic);

/* tip top header */
.fusion-secondary-header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+29,dde7ef+100 */
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 29%, #dde7ef 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #feffff 29%,#dde7ef 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #feffff 29%,#dde7ef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#dde7ef',GradientType=0 ); /* IE6-9 */
}

.fusion-secondary-header {
	min-height:30px;
	height:30px;
	max-height:30px;}
	
.fusion-secondary-header .fusion-contact-info, 
.header-social .top-menu,
.fusion-secondary-menu > ul > li > a {
	height:30px !important;
	line-height:30px !important;}

a.tt {
	height:30px;
	line-height:30px;
	display:inline-block;}
	
a.tt img {
	margin-top:6px;}
	
a.tt:hover {
	opacity:.7;}
	
.fusion-secondary-menu ul#menu-top a {
	text-transform:uppercase;
	font-weight:600;}
	
.fusion-secondary-menu ul#menu-top a:hover {
	color:#b1c0d4;}
	
	
/* main menu */	
.fusion-secondary-main-menu {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	border:none !important;}
	
.fusion-main-menu ul#menu-main a {
	text-transform:uppercase;}
	
	
/* title bar */
.fusion-page-title-bar {
	border-bottom:none !important;}
	

/* main content area */
#main {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dde7ef+0,feffff+45,ffffff+100 */
background: #dde7ef; /* Old browsers */
background: -moz-linear-gradient(top,  #dde7ef 0%, #feffff 45%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #dde7ef 0%,#feffff 45%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #dde7ef 0%,#feffff 45%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde7ef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border-top:1px solid #0d439b;}

#main img {
	border:1px solid #c2bebe;}
	
#main #content a:hover {
	text-decoration:underline;}
	
	
/* home page */
#sliders-container {
    margin: 10px auto;
    max-width: 940px !important;}
	
.home .fusion-two-third {
	width:58%;
	margin-right:7%;}
	
.home .fusion-one-third {
	width:35%;}
	
.accordian.fusion-accordian {
	border-top:1px solid #b9b9b9;}
	
.fusion-toggle-icon-wrapper .fa-fusion-box {
	margin-bottom:10px;}
	
.fusion-toggle-heading {
	line-height:135%;}
	
.fusion-accordian .panel-title a {
	padding:8px 0;}
	
.fusion-toggle-heading {
	color:#0d439b;
	font-weight:normal;}
	
.fusion-accordian .panel-title .fusion-toggle-heading {
	font-size:15px;}
	
	
.fusion-button-wrapper.fusion-alignleft {
	margin-right:0;
	width:100%;}
	
.p-p .fusion-column-wrapper {
	max-width:400px;
	margin:0 auto;}
	
.p-p .fusion-column-wrapper h2 {
	margin:5px 0 8px 0;}
	
.p-p .fusion-column-wrapper p {
	margin-bottom:0;}
	
.fusion-testimonials {
	background-color:#f2f2f2;
	padding-bottom:5px;}
	
.home .fusion-testimonials {
	margin-bottom:0;}
	
.fusion-testimonials.clean blockquote q {
	/*font-size:16px !important;
	line-height:26px;*/
	padding:25px 10%;}
	
.fusion-testimonials.clean .author {
	margin-top:0;}

.fusion-testimonials.clean .author .company-name {
	/*font-size:16px !important;
	line-height:26px;*/}
	
.fusion-testimonials.clean .author .company-name strong {
	font-weight:400 !important;}
	
	
.fusion-body .fusion-button-xlarge, 
.button-xlarge, .button.xlarge {
	padding:14px 40px;}
	


/* FAQ */
h4.panel-title.toggle {
	font-size:22px;}
	
.short-q {
	font-size:13px;
	font-weight:bold;
	color:#0d439b;}

.full-a {
}

/* FORM */
.gform_wrapper .top_label .normal .gfield_label {
	font-weight:400 !important;}


/* interior pages */
.fusion-testimonials {
	margin-bottom:30px;}
	
#content ol li,
#content ul li {
	margin-bottom:8px;}

	
/* sidebar sub nav */
#wrapper .side-nav li a:hover {
	color: #0d439b;
	border-left: 3px solid #0d439b;
	padding-left:22px;}
	
#wrapper .side-nav li.current_page_item a {
	padding-left:25px !important;}


/* sidebar */
.sidebar .widget h4 {
	margin-bottom:7px;}
	
.side-nav-right .side-nav .arrow {
	display:none !important;}
	
#sidebar.side-nav-right .side-nav li.page_item_has_children a::after {
  content: '\f105' !important;
  font-family:FontAwesome !important;
  padding-left:5px !important;}

#sidebar.side-nav-right .side-nav li.page_item_has_children ul.children a::after {
	content:none !important;}



/* footer */
.fusion-footer-widget-area .menu-quick-links-container ul li a {
	border-color:#7292c5;
	padding:8px 0;}
	
.fusion-footer-widget-area .menu-quick-links-container ul li a:hover,
.fusion-footer-widget-column.widget_black_studio_tinymce a:hover,
.fusion-footer-widget-area .menu-quick-links-container ul li.current-menu-item a {
	color:#7292c5 !important;}
	
	
.fusion-footer .searchform .search-table .search-button input[type="submit"] {
	background:#ffffff;
	color:#0d439b;}
	
.fusion-footer .searchform .search-table .search-button input[type="submit"]:hover {
	background-color:#ffffff !important;
	color:#7292c5;}
	
.fusion-footer-widget-column {
	margin-bottom:20px;}
	
.fusion-footer-widget-area #social_links-widget-2 h4.widget-title {
	margin-bottom:10px;}
	
.widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin-bottom:0;}
	
.fusion-footer-widget-area #ssba_widget-2 h4.widget-title {
	margin-bottom:5px;}
	
img.ssba.ssba-img {
	padding-left:0;}

/* coptyright / credits */
.fusion-footer .fusion-copyright-notice p.cr-left {
	color:#e4dada;
	max-width:50%;
	float:left;}
	
.fusion-footer .fusion-copyright-notice p.cr-right {
	max-width:50%;
	float:right;
	text-align:right;}
	
.fusion-footer .fusion-copyright-notice p.cr-right a {
	color:#e4dada;}
	
.fusion-footer .fusion-copyright-notice p.cr-right a:hover {
	color:#e4dada;
	text-decoration:underline;}
	
.fusion-footer p.credit {
	clear:both;}
	
.fusion-footer p.credit,
.fusion-footer p.credit a {
	font-size:10px;
	color:#bab7b7;}
	
.fusion-footer p.credit a:hover {
	text-decoration:underline;}
	
span.bullet {
	margin:0 5px;}
	
i.fa.fontawesome-icon.fa-square-o.circle-no {
	margin-right:0 !important;
	line-height:19px !important;}
	
.page-id-62 .post-content .alignleft {
	margin-right:10px !important;}
	
	
@media screen and (max-width: 600px) {
	.fusion-secondary-header {
		height:60px !important;
		max-height:1000px !important}
		
	.fusion-secondary-header .fusion-alignleft {
		display:none !important;}
		
	ul#menu-top.menu.mobile-menu-expanded,
	ul#menu-top.menu.mobile-menu-expanded li,
	ul#menu-top.menu.mobile-menu-expanded a {
		z-index:1000 !important;}
		
	}